.Nav-h .yfa-arrow-container {
  display: block;
  font-size: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 9px;
  left: 0;
  width: 100%;
}

.Nav-h .yfa-arrow-container em,
.Nav-h .yfa-arrow-container span {
  border-color: #fff transparent transparent transparent;
  border-style: solid;
  border-width: 4px 4px 0 4px;
  display: block;
  height: 0;
  margin: 0 auto;
  opacity: 0.7;
  overflow: hidden;
  text-indent: -9999px;
  width: 0;
}

.Nav-main > li > a > em,
.Subnav-main > li > a > em {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  display: inline-block;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  background: #ab0907;
  background-image: top, #ab0907 0%, #ab0907 50%, #990503 51%, #990503 100%;
  font-style: normal;
  margin-right: 2px;
  padding: 0 4px;
}
